Subject: bug#39460: Awesome desktop environment, a terminal does not open

From: Coop <[email-masked]>
Date: Sat, 22 Feb 2025 19:11:44 +1100

I am also encountering this. AwesomeWM is expecting xterm to be installed
but it is not installed. I think xterm needs to be added to the things the
guix installer installs when the user selects AwesomeWM.

As a temporary workaround, you can use Ctrl+Alt+F2 to open a tty to issue
cli commands after boot and to install xterm.